## k3d config init



```
k3d config init [flags]
```

### Options

```
  -f, --force           Force overwrite of target file
  -h, --help            help for init
  -o, --output string   Write a default k3d config (default "k3d-default.yaml")
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d config](k3d_config.md)	 - Work with config file(s)

